[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Shockwave Flash

On 01/08/12 01:12 PM, Slavko wrote:

Dňa Wed, 1 Aug 2012 19:05:24 +0200 Thierry Chatelet<tchatelet@free.fr>

On Wednesday 01 August 2012 18:18:07 Luiz L. Marins wrote:
**apt-get remove gnash*

apt-get install flashplugin-nonfree
After you have put deb-multimedia repo in your sources.list
You are not right, the flashplugin-nonfree is part of debian contrib:

LANG=C aptpo flashplugin-nonfree
   Installed: 1:2.8.5
   Candidate: 1:2.8.5
   Version table:
  *** 1:2.8.5 0
         500 http://ftp.cz.debian.org/debian/ testing/contrib amd64 Packages
         100 /var/lib/dpkg/status

Agreed. I would also advise people to stay away from debian-multimedia. It's packages are incompatible with standard Debian packages in many cases. While I respect what Christian Marillat is doing, unless he can work out the differences with the Debian packages (apparently not an easy thing to do), debian-multimedia can be too much of a headache.

Reply to: